Subject: Ticket Assigned - Inquiry about an Order.
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 14 Sep 2022 13:56:45 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Inquiry about an Order. Hello Max Fashion Support Team,

 My name is Ramzi Sayah, I did an order on that number 9586150188 . First
of all, on the Email it’s written two of the same product and thats not
what I ordered. Secondly, you guys only work from Sat-Wed and I have a
flight tomorrow. Can i collect the order today please?

And even if I can’t change the products at least can i get a different
color by today? If not today how can i cancel the order?

Best regards,
Ramzi Sayah

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4874077